/**
 * The CSS for Harness Directory.
 *
 * This file is created by RISE.
 *
 */

body {
	font-family: "Karla", san-serif;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

a {
	color:#49688E;
}

.homeLI {
	line-height:2;
	font-size:15px;
}

.homeLI li {
	
}

.social-wrapper {
	background:#112844;
}

.navbar-inverse {
	background:none;
	border: medium none;
    box-shadow: none;
}

.navbar-nav {
	float:right;
	margin-top:8%;
}

.navbar-nav > li > a {
	padding-left:15px;
	padding-right:15px;
}

.navbar-inverse .navbar-nav > .active > a {
	background-color: #112844;
}

.navbar-inverse .navbar-nav > li > a {
	color:#112844;
	text-shadow:none;
}

.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover {
	color:#49688E;
	background:#eeeeee;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	color:#ffffff;
	background:#112844;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-image:none;
	background-color:#112844;
	color: #fff;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color:#49688E;
	background:#eeeeee;
}

.nav-pills > li > a {
	color:#9d9d9d;
}

.nav-pills > li > a:hover {
	color:#fff;
	background:none;
}

.social-wrapper .form-control {
	font-size:12px;
	height:25px;
	padding:2px 12px;
}

.social-wrapper .navbar-form {
	margin-right:0;
	padding-right:0;
}

.social-wrapper .btn {
	font-size:12px;
	padding:3px 10px;
}

.social-wrapper .navbar-form {
	padding-top:5px;
	margin:0
	padding-bottom:5px;
}

.social-wrapper .navbar-right {
	margin: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

.social-wrapper .fa {
	font-size:15px;
}

.navbar-brand {
	height:auto;
}

.standardTable {}

.standardTable td {
	padding:10px;
	border: 1px solid #F2F2F2;
}

a.mura-asset img {
	margin: 40px 10px 40px 40px;
	padding: 15px;
}

/* MAILCHIMP */

#mc_embed_signup form {
	font-weight:normal;
	font-family: "Karla", san-serif;
	background: #eee none repeat scroll 0 0;
}

#mc_embed_signup .mc-field-group label {
	font-weight:normal;
	font-family: "Karla", san-serif;
}

#mc_embed_signup .button {
	font-weight:normal;
	font-family: "Karla", san-serif;
}

/* END MAILCHIMP */

.mura-calendarEvents dl {
	padding-left:100px !important;
}

.mura-calendarEvents dt {
	display:inline-block;
	vertical-align:top;
}

.mura-calendarEvents dt.releaseDate {
	width:25%;
	margin-right:5px;
	text-align:center;
	line-height:1.42857;
	position:absolute;
	left:0;
	position:absolute;
	color:#fff;
	background:#169627;
	padding:4px;
}

.mura-calendarEvents dt.title {
	width:75%;
	font-size:14px;
}

.mura-calendarEvents dd.summary {
	font-size:12px;
}

.view-all {
	float:right;
}

#sysCalendarCalendar {
	position:relative;
	margin-bottom:0;
	padding-top:10px;
}

#sysCalendarCalendar dd {
    margin: 0 !important;
    padding-bottom: 10px;
    position: relative !important;
}

#sysCalendarCalendar dl {
    border: 1px solid #ccc;
    display: inline-block;
    margin: 0 20px 20px 0;
    min-height: 150px !important;
    padding: 0 !important;
    position: relative;
    width: 360px;
}

#sysCalendarCalendar dl.first {
	margin-left:0px;
}

#sysCalendarCalendar dl.last {
	margin-right:0px;
}

#sysCalendarCalendar dt.releaseDate {
	font-size: 14px;
    font-weight: normal;
    padding:10px;
	background:#112844;
	text-align:center;
	color:#fff;
}

#sysCalendarCalendar dt.title {
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
	font-size:13px;
}

#sysCalendarCalendar dd.summary {
    padding-left: 10px;
    padding-right: 10px;
}

#sysCalendarCalendar dd.readMore {
	float: right;
    font-size: 10px;
    padding-bottom: 5px;
    padding-right: 10px;
}

#frm1FB8F11CE6A64614DE2068C06085F0B8 {
	background-color:#ddd;
	padding:10px;
}
